Page Summary
-
The documentation outlines how to retrieve a Google audience using a GET request to a specified URL.
-
The request requires a path parameter
googleAudienceIdand a query parameteraccessorwhich can be either apartnerIdoradvertiserId. -
The request body must be empty, and a successful response returns a
GoogleAudienceinstance. -
The request requires authorization using the
https://www.googleapis.com/auth/display-videoOAuth scope.
Gets a Google audience.
HTTP request
GET https://displayvideo.googleapis.com/v1beta2/googleAudiences/{googleAudienceId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
googleAudienceId |
Required. The ID of the Google audience to fetch. |
Query parameters
| Parameters | |
|---|---|
Union parameter accessor. Required. Identifies which DV360 entity the request is being made within. The GET request will only return Google audience entities that are accessible to the DV360 entity identified within the accessor. accessor can be only one of the following: |
|
partnerId |
The ID of the partner that has access to the fetched Google audience. |
advertiserId |
The ID of the advertiser that has access to the fetched Google audience. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of GoogleAudience.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.